SiiNunit
{
localization_db : .localization
{
		key[]: "cn_soy_milk"
        val[]: "Sojamælk"

        key[]: "cn_computer_processors"
        val[]: "Computerprocessorer"

        key[]: "cn_carbon_black_powder"
        val[]: "Carbon Black powder"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "Bly(II)nitrat"

        key[]: "cn_basil"
        val[]: "Basilikum"

        key[]: "cn_boric_acid"
        val[]: "Borsyre"

        key[]: "cn_diesel_generators"
        val[]: "Dieselgeneratorer"

        key[]: "cn_steel_cord"
        val[]: "Stålsnor"

        key[]: "cn_protective_clothing"
        val[]: "Beskyttende beklædning"

        key[]: "cn_aircraft_tires"
        val[]: "Dæk til fly"

        key[]: "cn_empty_wine_barrels"
        val[]: "Tomme vintønder"

		key[]: "cn_empty_wine_bottles"
        val[]: "Tomme vinflasker"

        key[]: "cn_corks"
        val[]: "Propper"

        key[]: "cn_work_clothes"
        val[]: "Arbejdstøj"

        key[]: "cn_air_mails"
        val[]: "Air mails"

        key[]: "cn_post_packages"
        val[]: "Send pakker"

        key[]: "cn_medical_equipment"
        val[]: "Medicinsk udstyr"

        key[]: "cn_nonalcoholic_beer"
        val[]: "Alkoholfri øl"

        key[]: "cn_medical_vaccines"
        val[]: "Medicinske vacciner"

        key[]: "cn_coconut_milk"
        val[]: "Kokosmælk"

        key[]: "cn_concentrate_juices"
        val[]: "Koncentreret juice"

        key[]: "cn_olive_oil"
        val[]: "Olivenolie"

        key[]: "cn_fuel_oil"
        val[]: "Fuel oil"

        key[]: "cn_granite_cubes"
        val[]: "Granitblokke"

        key[]: "cn_canned_sardines"
        val[]: "Sardiner på dåse"

        key[]: "cn_brake_pads"
        val[]: "Bremseklodser"

        key[]: "cn_performance_fork"
        val[]: "Performance gafler"

        key[]: "cn_coconut_oil"
        val[]: "Kokosolie"

        key[]: "cn_scooters"
        val[]: "Scootere"

        key[]: "cn_motorcycles"
        val[]: "Motorcykler"

        key[]: "cn_natural_rubber"
        val[]: "Naturgummi"

        key[]: "cn_olives"
        val[]: "Oliver"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Friske urter"

        key[]: "cn_canned_iced_coffee"
        val[]: "Iskaffe på dåse"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Afskårne blomster"

        key[]: "cn_lavender"
        val[]: "Lavendel"

        key[]: "cn_exhaust_systems"
        val[]: "Udstødningssystemer"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "Tyggegummi"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Højtryksskydeventiler"

        key[]: "cn_spherical_valves"
        val[]: "Sfæriske ventiler"

        key[]: "cn_pumps"
        val[]: "Pumper"

        key[]: "cn_high_voltage_cables"
        val[]: "Højspændingskabler"

        key[]: "cn_motorcycle_tires"
        val[]: "Motorcykeldæk"

        key[]: "cn_sealed_bearings"
        val[]: "Forseglede lejer"

        key[]: "cn_pasta"
        val[]: "Pasta"

        key[]: "cn_harvesting_bins"
        val[]: "Høstbeholdere"

        key[]: "cn_gummy_bears"
        val[]: "Gummy bears"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Kulsyreholdigt vand"

		key[]: "cn_froz_octopi"
        val[]: "Frossen blæksprutte"

		key[]: "cn_packaged_food"
        val[]: "Packet fastfood"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Faskevand"

		key[]: "cn_chocolate"
        val[]: "Chokolade"

		key[]: "cn_nylon_cord"
        val[]: "Nylonsnore"

		key[]: "cn_backflow_preventers"
        val[]: "Tilbagestrømsforhindringer"

}
}